<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-culturevesh</identifier>
<title>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20131120</created>
<modified>20161005</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20161005T171953-structure-20161005T171953.xml</source>
<created>20161005T171953</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161005</valid>
<structure>20161005T171953</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20160128T155453-structure-20160128T155453.xml</source>
<created>20160128T155453</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20160128</valid>
<structure>20160128T155453</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20151005T183108-structure-20151005T183108.xml</source>
<created>20151005T183108</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20151005</valid>
<structure>20151005T183108</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20150402T105845-structure-20150402T105845.xml</source>
<created>20150402T105845</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20150402</valid>
<structure>20150402T105845</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20140218T103725-structure-20140218T103725.xml</source>
<created>20140218T103725</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20140218</valid>
<structure>20140218T103725</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20140207T100211-structure-20140207T100211.xml</source>
<created>20140207T100211</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20140207</valid>
<structure>20140207T100211</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20140127T171948-structure-20140127T171948.xml</source>
<created>20140127T171948</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20140127</valid>
<structure>20140127T171948</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20140124T103614-structure-20140124T103614.xml</source>
<created>20140124T103614</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20140124</valid>
<structure>20140124T103614</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/data-20131120T165926-structure-20131120T165926.xml</source>
<created>20131120T165926</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20131120</valid>
<structure>20131120T165926</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20161005T171953.xsd</source>
<created>20161005T171953</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20160128T155453.xsd</source>
<created>20160128T155453</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20151005T183108.xsd</source>
<created>20151005T183108</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20150402T105845.xsd</source>
<created>20150402T105845</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20140218T103725.xsd</source>
<created>20140218T103725</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20140207T100211.xsd</source>
<created>20140207T100211</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20140127T171948.xsd</source>
<created>20140127T171948</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20140124T103614.xsd</source>
<created>20140124T103614</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7305000456-culturevesh/structure-20131120T165926.xsd</source>
<created>20131120T165926</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>